@CHARSET "UTF-8";

HTML, BODY, FORM, UL { margin: 0px; padding: 0px; }

BODY { background: #000 url('../images/login/header.png') center top no-repeat; color: #ffffff; font-family: Verdana; font-size: 11px; }

DIV.clear { clear: both; }
.float-left {float: left;} .float-right {float: right;}

A { color: #ffffff; font-weight: bold; }

/****************** WRAPPER ******************/
DIV#wrapper { margin: auto; width: 945px; }
DIV#wrapper DIV.left { float: left; width: 626px; }
DIV#wrapper DIV.sidebar { float: right; width: 315px; }

/****************** SLIDES ******************/
DIV#slides { background: url('../images/login/slides_bg.png') no-repeat; display: block; height: 224px; position: relative; width: 624px; }
DIV.slides_container { padding: 6px; }
DIV.slides_page { display: block; height: 212px; width: 612px; }
DIV.slides_pic { position: absolute; right: 10px; top: 10px; }
DIV.slides_zoom { bottom: 10px; position: absolute; right: 10px; }
DIV.slides_title { font-size: 14px; font-weight: bold; left: 10px; position: absolute; top: 10px; }
DIV.slides_descript { color: #efb402; font-size: 11px; left: 10px; position: absolute; top: 40px; width: 225px; }

.pagination { bottom: 15px; left: 60px; list-style: none; position: absolute; z-index: 9; }
.pagination li { float: left; margin: 0 1px; }
.pagination li a { display:block; width:16px; height:0; padding-top: 14px; background-image: url('../images/login/pagination.png'); background-position:0 0; float:left; overflow:hidden; }
.pagination li.current a { background-position:0 -14px; }

/****************** HEADER ******************/
DIV#header { display: block; height: 150px; margin: auto; position: relative; width: 945px; }
DIV.header_facebook { position: absolute; right: 5px; top: 8px; overflow: hidden; }
DIV.header_google { position: absolute; left: 640px; top: 8px; overflow: hidden; }

/****************** CONTENT ******************/
DIV#content { color: #bababa; margin: 5px auto 0 auto; position: relative; width: 611px; }
DIV.content_top { background: url('../images/login/content_top.png') no-repeat; display: block; height: 8px; }
DIV.content_middle { background: url('../images/login/content_middle.png') repeat-y; padding: 20px 28px 0 28px; }
DIV.content_middle DIV.contentbox_title { color: #ffffff; font-size: 18px; font-weight: normal; margin: 0px; margin-bottom: 20px; padding: 0px; }
DIV.content_bottom { background: url('../images/login/content_bottom.png') repeat-y; height: 138px; }
DIV.content_corner { background: url('../images/login/content_corner.png') no-repeat; display: block; height: 27px; width: 25px; position: absolute; top: 1px; left: 1px; }
DIV.content_arrow { background: url('../images/login/content_arrow.png') no-repeat; display: block; height: 119px; width: 194px; position: absolute; top: 1px; right: 1px; z-index: 0; }

/****************** SIDEBAR ******************/
DIV.register { margin: 5px auto 0 auto; width: 304px; }

/****************** FOOTER ******************/
DIV.footer { color: #5d5d5d; margin: 5px 0 30px 0; text-align: center; }

/******************** FORM TABLE ********************/
TABLE.form { margin:auto; width: 100%; }
TABLE.form TH { padding-right: 30px; text-align: right; }
TABLE.form TD { width: 400px; }
TABLE.form TD A { color: #fff; font-style: italic; font-weight: bold; text-decoration: none; }
TABLE.form TD INPUT, TABLE.form TD SELECT { background: #171717; border: 1px solid #3a3a3a; color: #fff; width: 100%; }
TABLE.form TD INPUT.button { width: 150px; }
TABLE.form TD INPUT.special { border: none; width: 15px; }
TABLE.form .field-errmsg {color: #ff0000; font-size: 10px;}
TABLE.form_sidebar TH { padding-right: 10px; }
TABLE.form_sidebar TD { width: 180px; }
TABLE.form_sidebar TD INPUT.button { width: 100px; }

/****************** LOGIN ******************/
DIV#login { background: url('../images/login/login_box.png') no-repeat; display: block; font-size: 10px; height: 224px; width: 315px; }
DIV.login_title { font-site: 12px; font-weight: bold; padding-top: 15px; text-align: center; }
DIV.login_form { margin: 35px auto 0 auto; width: 290px; }
TABLE.form TD A.forgot { color: #efb402; font-size: 10px; font-style: normal; font-weight: normal; }

DIV.usersdata { font-weight: bold; margin-top: 20px; }
DIV.usersdata_content { margin: 0px auto 5px auto; width: 270px; }
DIV.usersdata_left { float: left; }
DIV.usersdata_right { float: right; }

/****************** MENU ******************/
DIV#menu { margin: auto; width: 300px; }
DIV#menu UL LI { list-style: none; margin-bottom: 8px; }
DIV#menu UL LI A { background: url('../images/login/menu_off.png') no-repeat; color: #ffffff; font-weight: bold; display: block; font-size: 12px; height: 22px; padding: 8px 0 0 35px; text-decoration: none; width: 265px; }
DIV#menu UL LI A:hover, DIV#menu UL LI A.active { background: url('../images/login/menu_on.png') no-repeat; }

/****************** BOX ******************/
DIV.partner_box { background: url('../images/partnerbox_bg.jpg') no-repeat; height: 139px; margin-top: 15px; position: relative; }
DIV.partner_box DIV.title { position: absolute; top: 32px; left: 125px; font-weight: bold; }
DIV.partner_box DIV.content { background-color: #0d0d0d; border: 3px solid #202028; padding: 10px; position: absolute; right: 10px; top: 50px; width: 210px; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; }
DIV.partner_box DIV.content A { color: #efb402; font-weight: normal; line-height: 18px; text-decoration: none; }

/******************** MESSAGE ********************/
DIV#errmsg { background: url('../images/login/error_bg.png') no-repeat; color: #ff0000; display: block; font-weight: bold; height: 43px; margin: 0px auto 10px auto; padding: 25px 0 0 140px; width: 790px; }
DIV#errmsg_login { color: #f00; padding-top: 10px; }

/******************** RULES ********************/
DIV#rules { padding: 0 15px 0 40px; text-align: justify; }
DIV#rules OL { margin: 0px; padding: 0px; }
DIV#rules UL { margin: 0 0 15px 30px; }
DIV#rules OL LI { padding-bottom: 20px; }
DIV#rules UL LI { padding-top: 10px }

/******************** ABOUT ********************/
DIV.about { margin-top: 10px; text-align: center; }
DIV.about A { color: #555; display: inline-block; margin: 10px 10px; width: 82px; }

/******************** BOXES ********************/
.box-container {
    -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
    background: #131313; border: 1px solid #1f1f1f; padding: 10px; width: 280px;
}
.box-container .box-title {border-bottom: 1px solid #ffffff; color: #ffffff; font-size: 14px; font-weight: bold; margin-bottom: 5px;}
.box-container .box-item {border-top: 1px solid #1f1f1f; padding: 5px 0px;}
.box-container .box-item A {color: #a1a1a1; text-decoration: none;}
.box-container .box-item .box-item-data {color: #515151; font-size: 9px;}

/******************** NEWS ********************/
.news-item {border-bottom: 1px solid #1f1f1f; padding: 20px 0px 10px 0px;}
.news-item A {font-size: 14px; font-weight: bold; text-decoration: none;}
.news-data {padding: 10px 0px 10px 0px;}
.news-subdata {font-size: 9px; margin-top: 15px;}

/******************** PAGINATOR ********************/
.paginator-container {background: #1f1f1f; color: #ffffff; padding: 5px 10px; text-align: right;}
.paginator-container SELECT {padding: 3px;}
